html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block}audio:not([controls]){display:none;height:0}progress{vertical-align:baseline}template,[hidden]{display:none}a{background-color:transparent;-webkit-text-decoration-skip:objects}a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:inherit}b,strong{font-weight:bolder}dfn{font-style:italic}h1{margin:0.67em 0}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-0.25em}sup{top:-0.5em}img{border-style:none}svg:not(:root){overflow:hidden}code,kbd,pre,samp{font-family:monospace, monospace;font-size:1em}figure{margin:1em 40px}hr{box-sizing:content-box;height:0;overflow:visible}button,input,optgroup,select,textarea{font:inherit;margin:0}optgroup{font-weight:bold}button,input{overflow:visible}button,select{text-transform:none}button,html [type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button}button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0}button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}[type="search"]{-webkit-appearance:textfield;outline-offset:-2px}[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-input-placeholder{color:inherit;opacity:0.54}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
html,
input[type="search"]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*,
*:before,
*:after{box-sizing:inherit;}
.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before{content:" ";display:table;}
.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after{clear:both;content:" ";display:table;}
html{font-size:62.5%;}
body > div{font-size:1.6rem;}
body{background-color:#f2f2f2;color:#222;font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:16px;font-size:1.6rem;line-height:1.6;}
a,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button{-webkit-transition:all 0.1s ease-in-out;-moz-transition:all 0.1s ease-in-out;-ms-transition:all 0.1s ease-in-out;-o-transition:all 0.1s ease-in-out;transition:all 0.1s ease-in-out;}
::-moz-selection{background-color:#222;color:#fff;}
::selection{background-color:#222;color:#fff;}
a{color:#64c9ea;text-decoration:none;}
a img{margin-bottom:-4px;}
a:focus,
a:hover{text-decoration:underline;}
p{margin:0 0 24px;padding:0;}
strong{font-weight:700;}
ol,
ul{margin:0;padding:0;}
li{list-style-type:none;}
mark{background:#ddd;color:#000;}
blockquote,
blockquote::before{color:#999;}
blockquote{margin:0;padding:24px 40px;}
blockquote::before{content:"\201C";display:block;font-size:30px;font-size:3rem;height:0;left:-20px;position:relative;top:-10px;}
.entry-content code{background-color:#333;color:#ddd;}
cite{font-style:normal;}
hr{border:0;border-collapse:collapse;border-bottom:1px solid #ddd;clear:left;margin:0 0 40px;padding-top:20px;}
h1,
h2,
h3,
h4,
h5,
h6{color:#333;font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;font-weight:700;line-height:1.25;margin:0;margin-bottom:10px;padding:0;}
h1{font-size:25px;}
h2{font-size:20px;}
h3{font-size:18px;}
h4{font-size:16px;}
h5{font-size:16px;}
h6{font-size:14px;}
embed,
iframe,
img,
object,
video,
.wp-caption{max-width:100%;}
img{height:auto;}
.gallery{overflow:hidden;margin-bottom:28px;}
.gallery-item{float:left;margin:0;padding:0 4px;text-align:center;width:100%;}
.gallery-columns-2 .gallery-item{width:50%;}
.gallery-columns-3 .gallery-item{width:33%;}
.gallery-columns-4 .gallery-item{width:25%;}
.gallery-columns-5 .gallery-item{width:20%;}
.gallery-columns-6 .gallery-item{width:16.6666%;}
.gallery-columns-7 .gallery-item{width:14.2857%;}
.gallery-columns-8 .gallery-item{width:12.5%;}
.gallery-columns-9 .gallery-item{width:11.1111%;}
.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1){clear:left;}
.gallery .gallery-item img{border:none;height:auto;margin:0;}
input,
select,
textarea{background-color:#f5f5f5;border:1px solid #ddd;box-shadow:1px 1px 3px #eee inset;color:#222;font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:12px;font-size:1.4rem;padding:16px;width:100%;}
input[type="checkbox"],
input[type="image"],
input[type="radio"]{width:auto;}
input:focus,
textarea:focus{border:1px solid #999;outline:none;}
::-moz-placeholder{color:#999;opacity:1;}
::-webkit-input-placeholder{color:#999;}
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button{background-color:#64c9ea;border:none;border-radius:5px;box-shadow:none;color:#fff;cursor:pointer;padding:16px 20px;white-space:normal;width:auto;}
button:focus,
input:focus[type="button"],
input:focus[type="reset"],
input:focus[type="submit"],
.button:focus,
.entry-content .button:focus,
button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover{background-color:#6bd5f1;border:none;text-decoration:none;}
button.small,
input[type="button"].small,
input[type="reset"].small,
input[type="submit"].small,
.button.small{padding:8px 16px;}
.button{border-radius:5px;display:inline-block;}
.site-container button:disabled,
.site-container button:disabled:hover,
.site-container input:disabled,
.site-container input:disabled:hover,
.site-container input[type="button"]:disabled,
.site-container input[type="button"]:disabled:hover,
.site-container input[type="reset"]:disabled,
.site-container input[type="reset"]:disabled:hover,
.site-container input[type="submit"]:disabled,
.site-container input[type="submit"]:disabled:hover{background-color:#ddd;border-width:0;color:#565656;cursor:not-allowed;}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button{display:none;}
.post-password-form input[type="password"]{margin-bottom:15px;}
.home-cta a.button{display:inline-block;margin-top:-30px;text-align:center;}
table{border-collapse:collapse;border-spacing:0;line-height:2;margin-bottom:40px;width:100%;}
tbody{border-bottom:1px solid #ddd;}
th,
td{text-align:left;}
th{font-weight:bold;text-transform:uppercase;}
td{border-top:1px solid #ddd;padding:6px 0;}
.screen-reader-shortcut,
.screen-reader-text,
.screen-reader-text span{border:0;clip:rect(0, 0, 0, 0);height:1px;overflow:hidden;position:absolute !important;width:1px;word-wrap:normal !important;}
.genesis-nav-menu .search input[type="submit"]:focus,
.screen-reader-shortcut:focus,
.screen-reader-text:focus,
.widget_search input[type="submit"]:focus{background:#fff;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto !important;color:#333;display:block;font-size:1em;font-weight:bold;height:auto;padding:15px 23px 14px;text-decoration:none;width:auto;z-index:100000;}
.more-link{position:relative;}
.site-container{margin:0 auto;max-width:1140px;}
.executive-pro-landing .site-container{max-width:800px;}
.site-inner{background-color:#fff;clear:both;margin:0 auto;overflow:hidden;}
.executive-pro-home .site-inner{overflow:visible;}
.content{float:right;width:800px;padding:40px 60px 10px;}
.content-sidebar .content{float:left;}
.full-width-content .content{width:100%;}
.executive-pro-home .content{padding:0;}
.genesis-pro-portfolio .content{padding:40px 30px 0;}
.sidebar-primary{background-color:#f8f8f8;float:right;width:340px;}
.sidebar-content .sidebar-primary{float:left;}
.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds{float:left;margin-left:2.564102564102564%;}
.one-half,
.three-sixths,
.two-fourths{width:48.717948717948715%;}
.one-third,
.two-sixths{width:31.623931623931625%;}
.four-sixths,
.two-thirds{width:65.81196581196582%;}
.one-fourth{width:23.076923076923077%;}
.three-fourths{width:74.35897435897436%;}
.one-sixth{width:14.52991452991453%;}
.five-sixths{width:82.90598290598291%;}
.first{clear:both;margin-left:0;}
.avatar{border:1px solid #fff;float:left;}
.alignleft .avatar{margin-right:24px;}
.alignright .avatar{margin-left:24px;}
.search-form{overflow:hidden;position:relative;}
.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"]{border:0;clip:rect(0, 0, 0, 0);height:1px;margin:-1px;padding:0;position:absolute;width:1px;}
.widget_search input[type="submit"]:focus{border-left:1px solid #ddd;border-radius:0;box-shadow:none;padding:13px 23px;right:2px;top:2px;}
.search-form input[type="search"]{background:#fff url(images/icon-search.png) no-repeat right;background-size:36px 16px;color:#888;font-size:10px;font-size:1rem;margin-bottom:10px;padding:16px;text-transform:uppercase;width:100%;}
.error404 .content .search-form{margin-bottom:40px;}
a.aligncenter img{display:block;margin:0 auto;}
img.centered,
.aligncenter{display:block;margin:0 auto 24px;}
a.alignnone img,
img.alignnone{margin-bottom:12px;}
.alignleft{float:left;text-align:left;}
.alignright{float:right;text-align:right;}
a.alignleft,
a.alignnone,
a.alignright{max-width:100%;}
a.alignnone{display:inline-block;}
a.alignleft img,
img.alignleft,
.wp-caption.alignleft{margin:0 24px 12px 0;}
a.alignright img,
img.alignright,
.wp-caption.alignright{margin:0 0 24px 24px;}
.entry-content .wp-caption-text{font-size:14px;font-size:1.4rem;font-weight:700;margin:0;text-align:center;}
.gallery-caption,
.entry-content .gallery-caption{margin:0 0 10px;}
.breadcrumb{background-color:#f5f5f5;box-shadow:0 0 0 1px #fff inset;color:#777;font-size:12px;font-size:1.2rem;margin:-40px -60px 30px;padding:20px;}
.executive-pro-home .breadcrumb{margin:0;}
.archive-description,
.author-box{margin-bottom:30px;padding:30px;}
.archive-description{padding:16px 20px;}
.author-box{background-color:#f5f5f5;}
.author-box-title{font-size:16px;font-size:1.6rem;margin-bottom:4px;}
.author-box p{font-size:14px;font-size:1.4rem;margin:0;}
.author-box .avatar{margin-right:24px;}
.entry-title{font-size:30px;line-height:1;margin-bottom:20px;}
.entry-title a,
.sidebar .widget-title a{color:#333;}
.entry-title a:focus,
.entry-title a:hover,
.footer-widgets .entry-title a:focus,
.footer-widgets .entry-title a:hover{color:#64c9ea;text-decoration:none;}
.archive-title,
.widget-title,
.genesis-pro-portfolio .pro-portfolio.entry .entry-header .entry-title{font-size:16px;font-size:1.6rem;margin-bottom:20px;text-align:left;text-transform:uppercase;}
.footer-widgets .entry-title,
.sidebar .entry-title{font-size:16px;font-size:1.6rem;}
.executive-pro-home .home-cta .widget-title{font-size:24px;font-size:2.4rem;margin-bottom:6px;text-transform:none;}
.executive-pro-home .home-cta .entry-title a,
.executive-pro-home .home-cta .widget-title,
.footer-widgets .entry-title a,
.footer-widgets .widget-title{color:#fff;}
.featured-content .entry{margin-bottom:12px;padding:0;}
.featured-content .entry-title{font-size:18px;font-size:1.8rem;}
.executive-pro-home .featured-content .entry{margin-bottom:36px;}
.enews-widget input{font-size:10px;font-size:1rem;margin-bottom:16px;text-transform:uppercase;}
.enews-widget input[type="submit"]{font-size:16px;font-size:1.6rem;margin:0;text-transform:none;width:100%;}
.enews form + p{margin-top:24px;}
.sidebar .enews-widget{background-color:#222;}
.sidebar .enews-widget .widget-title{color:#fff;}
.sidebar .enews-widget{color:#ddd;}
.after-entry .enews-widget input,
.sidebar .enews-widget input{background-color:#fff;color:#888;}
.after-entry .enews-widget input[type="submit"],
.sidebar .enews-widget input[type="submit"]{background-color:#64c9ea;color:#fff;}
.after-entry .enews-widget input:focus[type="submit"],
.after-entry .enews-widget input:hover[type="submit"],
.sidebar .enews-widget input:focus[type="submit"],
.sidebar .enews-widget input:hover[type="submit"]{background-color:#fff;color:#333;}
.latest-tweets ul li{margin-bottom:16px;}
.home-slider li{margin:0;padding:0;}
.content #genesis-responsive-slider{background:none;border:none;padding:0;}
.content .genesis_responsive_slider .slide-excerpt{background-color:#222;filter:alpha(opacity=100);height:100%;margin:0;padding:4% 5.5%;opacity:1;}
.content .genesis_responsive_slider .slide-excerpt-border{border:none;margin:0;padding:0;}
.content .genesis_responsive_slider h2,
.content .genesis_responsive_slider h2 a{color:#fff;font-size:20px;font-size:2rem;font-weight:700;text-transform:uppercase;}
.content .genesis_responsive_slider p{color:#ddd;}
.content .genesis_responsive_slider p a{display:block;margin-top:20px;}
.content .genesis_responsive_slider .flex-direction-nav li a{background:url(images/icon-direction-nav.png) no-repeat -50px 0;background-size:100px 98px;height:49px;right:-20px;-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none;width:50px;}
.content .genesis_responsive_slider .flex-direction-nav li a:focus,
.content .genesis_responsive_slider .flex-direction-nav li a:hover{background-position:-50px -49px;}
.content .genesis_responsive_slider .flex-direction-nav li a.prev{background-position:0 0;left:-20px;}
.content .genesis_responsive_slider .flex-direction-nav li a:focus.prev,
.content .genesis_responsive_slider .flex-direction-nav li a:hover.prev{background-position:0 -49px;}
.content .genesis_responsive_slider .flexslider .slides > li{margin:0;overflow:hidden;padding:0;}
.content .genesis_responsive_slider .flex-control-nav{margin:-50px 0 0 0;padding-left:60px;text-align:left;}
.content .genesis_responsive_slider .flex-control-nav li{margin:0 0 0 5px;padding:0;}
.content .genesis_responsive_slider .flex-control-nav li a{background:url(images/icon-control-nav.png) no-repeat 0 0;background-size:13px 39px;}
.content .genesis_responsive_slider .flex-control-nav li a:focus,
.content .genesis_responsive_slider .flex-control-nav li a:hover{background-position:0 -13px;}
.content .genesis_responsive_slider .flex-control-nav li a.active{background-position:0 -26px;}
img#wpstats{display:none;}
.genesis-skip-link{margin:0;}
.genesis-skip-link li{height:0;width:0;list-style:none;}
:focus{color:#333;outline:#ccc solid 1px;}
.site-header{margin:0 auto;min-height:100px;width:100%;}
.title-area{font-weight:700;float:left;width:320px;}
.site-title{font-size:36px;font-size:3.6rem;line-height:1.25;margin:0 0 5px;}
.site-title a,
.site-title a:focus,
.site-title a:hover{color:#222;display:block;padding:28px 0 0;text-decoration:none;}
.header-full-width .title-area,
.header-full-width .site-title{width:100%;}
.header-image .site-description,
.header-image .site-title a{display:block;text-indent:-9999px;}
.header-image .title-area,
.header-image .site-title,
.header-image .site-title a{background-size:contain !important;float:left;margin:0;max-width:260px;min-height:100px;padding:0;width:100%;}
.site-header .widget-area{float:right;width:820px;}
.site-header .widget{padding:28px 0 0;}
.site-header .search-form{float:right;margin-top:24px;width:50%;}
.genesis-nav-menu{clear:both;color:#666;font-size:14px;font-size:1.4rem;margin:0;padding:0;width:100%;}
.genesis-nav-menu .menu-item{display:inline-block;margin:0;padding:0;text-align:left;}
.genesis-nav-menu a{color:#666;display:block;padding:16px 20px;position:relative;}
.genesis-nav-menu a:focus,
.genesis-nav-menu a:hover,
.genesis-nav-menu li:focus,
.genesis-nav-menu li:hover,
.genesis-nav-menu li:focus a,
.genesis-nav-menu li:hover a,
.genesis-nav-menu .current-menu-item > a:focus,
.genesis-nav-menu .current-menu-item > a:hover{background-color:#fff;color:#666;text-decoration:none;}
.genesis-nav-menu .current-menu-item > a{background-color:#64c9ea;color:#fff;}
.genesis-nav-menu .sub-menu{left:-9999px;line-height:1;margin:0;opacity:0;padding:0;position:absolute;-webkit-transition:opacity .4s ease-in-out;-moz-transition:opacity .4s ease-in-out;-ms-transition:opacity .4s ease-in-out;-o-transition:opacity .4s ease-in-out;transition:opacity .4s ease-in-out;width:148px;z-index:999;}
.genesis-nav-menu .sub-menu a{background-color:#fff;border:1px solid #f5f5f5;border-top:none;color:#666;font-size:12px;font-size:1.2rem;padding:12px 18px;position:relative;width:148px;}
.genesis-nav-menu .sub-menu a:focus,
.genesis-nav-menu .sub-menu a:hover{background-color:#f5f5f5;color:#222;}
.genesis-nav-menu .sub-menu .sub-menu{margin:-37px 0 0 147px;}
.genesis-nav-menu .menu-item:hover{position:static;}
.genesis-nav-menu .menu-item:hover > .sub-menu{left:auto;opacity:1;}
.genesis-nav-menu > .first > a{padding-left:0;}
.genesis-nav-menu > .last > a{padding-right:0;}
.genesis-nav-menu > .right{display:inline-block;float:right;list-style-type:none;padding:16px 20px;}
.genesis-nav-menu > .right > a{display:inline;padding:0;}
.menu .menu-item:focus{position:static;}
.menu .menu-item > a:focus + ul.sub-menu,
.menu .menu-item.sfHover > ul.sub-menu{left:auto;opacity:1;}
.menu-toggle,
.sub-menu-toggle{display:none;visibility:hidden;}
.site-header .widget_nav_menu{padding:0;}
.site-header .genesis-nav-menu{float:right;width:auto;}
.site-header .genesis-nav-menu a{padding:38px 18px 40px;}
.site-header .sub-menu{border-top:1px solid #eee;}
.site-header .genesis-nav-menu .sub-menu a{padding:12px 18px;}
.site-header .sub-menu .sub-menu{margin-top:-38px;}
.nav-secondary .genesis-nav-menu a:focus,
.nav-secondary .genesis-nav-menu a:hover,
.nav-secondary .genesis-nav-menu li.current-menu-item a:focus,
.nav-secondary .genesis-nav-menu li.current-menu-item a:hover,
.nav-secondary .genesis-nav-menu li:focus,
.nav-secondary .genesis-nav-menu li:hover{background-color:transparent;color:#666;}
.nav-secondary .genesis-nav-menu .current-menu-item > a{background-color:transparent;color:#64c9ea;}
.home-middle,
.home-top,
.bottom-1,
.bottom-2{background-color:#fff;clear:both;overflow:hidden;padding:60px 30px 0;}
.home-middle .widget,
.home-top .widget,
.bottom-1 .widget,
.bottom-2 .widget{float:left;padding:0 2.8%;width:33.33333333333%;}
.home-middle .widget:nth-of-type(3n+1),
.home-top .widget:nth-of-type(3n+1),
.bottom-1 .widget:nth-of-type(3n+1),
.bottom-2 .widget:nth-of-type(3n+1){clear:left;}
.executive-pro-home a.more-link{clear:both;display:block;margin:30px 0 0;}
.executive-pro-home .home-cta{background-color:#222;color:#ddd;float:left;padding:60px;width:100%}
.executive-pro-home .home-cta p{color:#ddd;}
.genesis-pro-portfolio .content .entry.pro-portfolio{margin-bottom:0;}
.entry{margin-bottom:40px;}
.executive-pro-portfolio .entry,
.single-portfolio .entry{margin-bottom:20px;}
.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption{margin-bottom:26px;}
.entry-content ol li,
.entry-content ul li{margin-left:40px;}
.entry-content ol > li{list-style-type:decimal;}
.entry-content ul > li{list-style-type:disc;}
.entry-content ol ol,
.entry-content ul ul,
.entry-content .wp-caption p{margin-bottom:0;}
.content .entry-header .entry-meta{background-color:#f8f8f8;clear:both;color:#777;font-size:12px;font-size:1.2rem;line-height:5;margin:0 0 24px -60px;max-width:600px;overflow:hidden;padding-left:60px;text-transform:uppercase;}
.content .entry-header .entry-meta a{color:#777;font-weight:700;}
.content .entry-header .entry-meta{margin-bottom:24px;}
.content .entry-header .entry-meta .entry-comments-link{background-color:#64c9ea;color:#fff;float:right;font-size:12px;font-size:1.2rem;padding:0 20px;position:relative;text-transform:uppercase;}
.content .entry-header .entry-meta .entry-comments-link a::before{color:#fff;content:"\f101";font-family:"Dashicons";font-size:18px;font-size:1.8rem;left:25px;line-height:1;position:absolute;top:23px;}
.content .entry-header .entry-meta .entry-comments-link a:focus::before,
.content .entry-header .entry-meta .entry-comments-link a:hover::before{text-decoration:none;}
.content .entry-header .entry-meta .entry-comments-link a{color:#fff;padding-left:32px;}
.entry-footer .entry-meta{border-top:1px dotted #ddd;font-size:14px;font-size:1.4rem;margin:0;padding-top:10px;}
.entry-footer .entry-tags{background:url(images/icon-dot.png) no-repeat left;margin-left:4px;padding-left:10px;}
.after-entry{background-color:#f5f5f5;margin-bottom:30px;padding:30px;text-align:center;}
.after-entry .widget{margin-bottom:30px;}
.after-entry .widget:last-child,
.after-entry p:last-child{margin:0;}
.after-entry li{list-style-type:none;}
.archive-pagination{font-size:14px;font-size:1.4rem;padding:30px 0;}
.entry .archive-pagination a{}
.archive-pagination li{display:inline;}
.archive-pagination li a{background-color:#64c9ea;border-radius:5px;color:#fff;cursor:pointer;display:inline-block;font-size:12px;font-size:1.2rem;font-weight:700;line-height:2;margin-bottom:4px;padding:8px 20px;text-decoration:none;text-transform:uppercase;}
.archive-pagination li a:focus,
.archive-pagination li a:hover,
.archive-pagination li.active a{background-color:#6bd5f1;text-decoration:none;}
.comment-respond,
.entry-comments,
.entry-pings{font-size:14px;font-size:1.4rem;margin-bottom:40px;overflow:hidden;}
.entry-comments .comment-author{font-weight:700;margin:0;}
.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"]{width:50%}
.comment-respond label{display:block;margin-right:12px;}
.comment-list li,
.ping-list li{list-style-type:none;margin:30px;overflow:hidden;}
.comment-list li.depth-1,
.ping-list li.depth-1{margin:30px 0;}
.comment-list li li{margin-right:-1px;}
.comment{border-right:none;}
.comment-header,
.ping-list .comment-meta{background-color:#222;color:#fff;float:left;font-weight:700;padding:30px;width:100%;}
.comment-list cite,
.ping-list cite,
.says{display:inline-block;}
.comment-header .comment-meta a,
.comment-metadata a{font-size:12px;font-size:1.2rem;font-weight:300;color:#bbb;}
.comment-content{clear:both;padding:48px;}
.comment-content p,
.comment-header p.comment-meta{margin:0;}
.comment .avatar{margin-right:10px;}
.alt,
.even{background-color:#f5f5f5;border:1px solid #ddd;}
.comment-reply{font-size:14px;font-size:1.4rem;padding:0 48px 48px;}
.entry-pings .reply{display:none;}
.wp-audio-shortcode,
.wp-playlist,
.wp-video{margin:0 0 28px;}
.widget{word-wrap:break-word;}
.widget li{list-style-type:none;margin-bottom:6px;margin-top:6px;text-align:left;}
.widget ol > li{background-image:none;list-style-position:inside;list-style-type:decimal;padding-left:20px;text-indent:-20px;}
.widget ul > li{text-indent:0;}
.widget ul > li{list-style-position:outside;padding:0 0 0 16px;}
.widget ol > li:last-child,
.widget ul > li:last-child{margin-bottom:0;}
.widget_calendar table{width:100%;}
.widget_calendar td,
.widget_calendar th{text-align:center;}
.widget_calendar caption{font-size:12px;font-size:1.2rem;font-style:italic;padding:2px 6px 0 0;text-align:right;}
.sidebar{box-shadow:0 0 0 1px #fff inset;display:inline;font-size:14px;font-size:1.4rem;padding-bottom:30px;}
.sidebar p{margin-bottom:16px;}
.sidebar p:last-child,
.sidebar ul{margin-bottom:0;}
.sidebar li,
.sidebar .more-from-category a{background:url(images/icon-li.png) no-repeat 0 7px;background-size:8px 8px;margin-bottom:6px;padding:0 0 6px 16px;}
.sidebar .more-from-category{padding-top:6px;}
.sidebar .widget{margin-bottom:0;padding:30px 40px;word-wrap:break-word;}
.sidebar .search-form{width:100%;}
.footer-widgets{background-color:#222;color:#c8c8c8;clear:both;font-size:14px;font-size:1.4rem;}
.footer-widgets .wrap{overflow:hidden;padding:60px 30px 30px;}
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3{padding:0 2.8%;width:33.3333333333%;}
.footer-widgets-1,
.footer-widgets-2{float:left;}
.footer-widgets-3{float:right;}
.footer-widgets .widget{margin-bottom:30px;word-wrap:break-word;}
.footer-widgets a:focus{color:currentColor;}
.footer-widgets li{background:url(images/icon-li-footer.png) no-repeat 0 7px;background-size:8px 8px;}
.footer-widgets .search-form{width:100%;}
.site-footer{color:#222;font-size:12px;font-size:1.2rem;padding:40px 0;text-align:center;text-transform:uppercase;}
.site-footer a{color:#222;}
.site-footer p{margin:0;}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (-moz-min-device-pixel-ratio:1.5),
only screen and (-o-min-device-pixel-ratio:3/2),
only screen and (min-device-pixel-ratio:1.5){.search-form input[type="search"]{background-image:url(images/icon-search@2x.png);}
.sidebar li{background-image:url(images/icon-li@2x.png);}
.footer-widgets li{background-image:url(images/icon-li-footer@2x.png);}
.content #genesis-responsive-slider .flex-direction-nav li a{background-image:url(images/icon-direction-nav@2x.png);}
.content #genesis-responsive-slider .flex-control-nav li a{background-image:url(images/icon-control-nav@2x.png);}
.genesis-nav-menu > .rss > a{background-image:url(images/icon-rss@2x.png);}
.genesis-nav-menu > .twitter > a{background-image:url(images/icon-twitter-nav@2x.png);}
}
@media only screen and (max-width:1200px){.site-container{max-width:960px;}
.site-header .widget-area{width:700px;}
.content{width:660px;}
.sidebar-primary{width:300px;}
.title-area{width:260px;}
.breadcrumb{margin:-30px -40px 30px;}
.content{padding:30px 40px 10px;}
.site-header .genesis-nav-menu a{padding:38px 14px 40px;}
.content #genesis-responsive-slider .flex-control-nav,
.content #genesis-responsive-slider .flex-direction-nav li a,
.content #genesis-responsive-slider .flex-direction-nav li a.prev{display:none;}
}
@media only screen and (max-width:1023px){.site-container{max-width:768px;}
.content,
.sidebar-primary,
.sidebar-secondary,
.site-header .widget-area,
.title-area,
.wrap{width:100%;}
.header-image .title-area,
.header-image .site-title,
.header-image .site-title a{background-position:center !important;float:none;margin:0 auto;}
.genesis-nav-menu li,
.site-header ul.genesis-nav-menu,
.site-header .search-form{float:none;}
.genesis-nav-menu,
.site-header .search-form,
.site-header hgroup,
.site-title{text-align:center;}
.genesis-nav-menu a,
.genesis-nav-menu > .first > a,
.genesis-nav-menu > .last > a,
.site-header .genesis-nav-menu a{padding:16px;}
.site-header .search-form{margin:16px auto;}
.genesis-nav-menu li.right{display:none;}
.content #genesis-responsive-slider .slide-excerpt{display:none;}
.sidebar .widget{padding:30px;}
.comment-list li.depth-1,
.ping-list li.depth-1{margin:30px 0;}
.footer-widgets .widget-area{padding:0;}
.site-footer p{padding-left:30px;padding-right:30px;}
}
@media only screen and (max-width:800px){.site-container{max-width:630px;}
.five-sixths,
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3,
.four-sixths,
.home-middle .widget,
.home-top .widget,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.executive-pro-portfolio .portfolio,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds{margin:0;width:100%;}
.site-title{margin-bottom:20px;}
.js .site-header nav .wrap{padding:0;}
nav.genesis-responsive-menu{background:#fff;display:none;position:relative;}
.genesis-skip-link .skip-link-hidden{display:none;visibility:hidden;}
.menu-toggle,
.sub-menu-toggle{border-radius:0;border-width:0;color:#64c9ea;display:block;margin:0 auto;overflow:hidden;text-align:center;visibility:visible;}
.menu-toggle:focus,
.menu-toggle:hover,
.sub-menu-toggle:focus,
.sub-menu-toggle:hover{background-color:#fff;color:#222;border-width:0;}
.menu-toggle:focus,
.sub-menu-toggle:focus{outline:1px solid #ccc;outline-offset:-1px;}
.menu-toggle{background-color:#fff;line-height:20px;margin-bottom:1px;position:relative;z-index:1000;width:100%;}
.menu-toggle::before{margin-right:10px;text-rendering:auto;}
.sub-menu-toggle{background-color:transparent;float:right;padding:14px 10px 13px;position:absolute;right:0;top:0;z-index:100;}
.sub-menu .sub-menu-toggle{padding:9px 10px;}
.sub-menu-toggle::before{display:inline-block;margin-top:5px;text-rendering:auto;-webkit-transform:rotate(0);-ms-transform:rotate(0);transform:rotate(0);-webkit-transition:transform .25s ease-in-out;-ms-transition:transform .25s ease-in-out;transition:transform .25s ease-in-out;}
.sub-menu-toggle.activated::before{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}
.genesis-responsive-menu ul{border-bottom:2px solid #f2f2f2;}
.genesis-responsive-menu .genesis-nav-menu .menu-item{display:block;float:none;position:relative;text-align:left;}
.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
.genesis-responsive-menu .genesis-nav-menu .menu-item:hover{background:transparent;position:relative;}
.genesis-responsive-menu .genesis-nav-menu a:focus,
.genesis-responsive-menu .genesis-nav-menu a:hover{color:#64c9ea;}
.genesis-responsive-menu .genesis-nav-menu .menu-item a{background:transparent;border:none;color:#222;margin-bottom:1px;padding:15px 20px;width:100%;}
.genesis-responsive-menu .genesis-nav-menu .sub-menu{border:none;}
.genesis-responsive-menu .genesis-nav-menu .menu-item > a:focus ul.sub-menu,
.genesis-responsive-menu .genesis-nav-menu .menu-item > a:focus ul.sub-menu .sub-menu{left:0;margin-left:0;}
.genesis-responsive-menu .genesis-nav-menu > .menu-item-has-children > a::after{content:none;}
.genesis-responsive-menu .genesis-nav-menu .sub-menu{clear:both;display:none;margin:0;opacity:1;padding-left:15px;position:static;width:100%;}
.genesis-responsive-menu .genesis-nav-menu .sub-menu .sub-menu{margin:0;}
.home-middle,
.home-top,
.genesis-pro-portfolio .pro-portfolio.entry .entry-header .entry-title{text-align:center;}
.home-cta .button.alignright{float:none;margin:16px 0 0;}
.footer-widgets-1{margin:0;}
}
@media only screen and (max-width:500px){.entry-title{font-size:24px;font-size:2.4rem;}
.content .entry-header .entry-meta .entry-comments-link{display:none;}
}
@media only screen and (max-width:270px){.header-image .site-title a{background-size:contain !important;}
.site-title{font-size:26px;font-size:2.6rem;}
}